.footer
  height: fit-content
  display: grid
  grid-template-rows: 6fr 1fr
  grid-template-columns: 1fr 1fr 1fr
  grid-template-areas: "map contact message" "map contact message" "map contact message" "map contact message" "map contact message" "map contact message" "copy copy copy" 
  padding: 5em 8em 0 8em
  justify-items: center
  a
    display: flex
    align-items: center
    width: max-content
    text-decoration: none
    color: black
    margin-bottom: .25em
    &:hover
      color: $main-blue
  svg, i
    width: 1em
    color: $main-blue
    margin-right: 1em
    path
      fill: $main-blue
.mapouter, .contact, .message
  margin-bottom: 5em

.mapouter
  grid-area: map
  h1
    margin-bottom: 1em

.contact
  grid-area: contact

.message
  grid-area: message
  h1
    margin-bottom: 1em


.copyright
  grid-area: copy
  justify-self: center
  margin-bottom: 1em